body {
	font-family: tahoma, arial, helvetica, verdana, sans-serif;
	margin: 0px;
	padding: 0;
	#background-color: #000000;
	background:url(img/Holz.jpg) no-repeat;
	}
	
#wrapper {
	background-color: #FFFFFF;
	color: #000000;
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	max-width: 1600px;
}
/* Das Oberteil */
header {
	 margin: 0px;
	 padding-top: 10px;
	 background:url(img/logo.jpg) no-repeat;
	 background-size: contain;
	 background-position: right;
	 background-color: none;
	 min-height: 360px;
}
aside {
	float: clear;
	width: 100%;
	padding: 0px ;
	margin: 0px ;
}
/*Hauptinhalt*/
main {
	padding: 0px 0px 0px 20px;
	margin: 20px 0px 0px 0px;
	display: block;
}	

article {
	width: 100%;
	display: inline-block;
	list-style: none;
}

/* und unten der Footer */
footer {
	color: #ffffff;
	font-family: Georgia,"Trebuchet MS",verdana,arial,helvetica,sans-serif;
	background-color: #303030;
	margin: 20px 0px 0px 0px;
	padding: 10px 20px;
	text-align: center;
	font-size: 1.0em;
}


/* Die Überschriften */
h1,h2 {
	display: inline;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align: left;
	margin: 0px;
	padding: 2px;
	}
	
h1 {
	font-size: 2.2em;
	font-family: Verdana,"Trebuchet MS", Georgia, Geneva, Arial, Helvetica, sans-serif;
	color: #61380B;
}


h2{
	font-size: 1.8em;
	color: #000000;
}

/* Die Hauptnavigation links */

nav ul {
	padding: 0;
	margin-top: 7px;
	list-style: none;
}
nav ul a:link, nav ul a:visited, nav ul a:active {
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 20px;
	margin: 0;
	text-decoration: none;
	font-size: 1em;
	font-family: Georgia,"Trebuchet MS",verdana,arial,helvetica,sans-serif;
	display: block;
	font-weight: bold;
	line-height: 25px;
	border-bottom: 1px dotted #5F5F5F;
}
nav ul a:hover, nav ul a:focus {
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #303030;
}

/* Größenanpassung für Desktop und Handy */
#h1container-desktop {
	text-align:left;
	display: none;
	margin-left:30px;
	margin-top:30px;
	
}
#h1container-mobile {
	margin: 0px 0px 30px 0px ;
	display: block;
}
#h1container-desktop p{
	margin: 0px 0px 30px 0px;
	padding: 0;
	background-color: #none;
	font-size: 2.0em;
	font-family: "Trebuchet MS",Georgia,verdana,arial,helvetica,sans-serif;
	text-align: left;
	color: #61380B;
}


.bildImFliesstext {
	float:right;
	width: 50%;
	margin-top: 0px;
	margin-right:20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
.bildImFliesstext2 {
	float:right;
	width: 60%;
	margin-top: 60px;
	margin-right:20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}

@media screen and (min-width: 576px){
	#wrapper{ 
		width: 80%
	}
}

@media screen and (min-width: 768px){
	aside{
		float:left;
		width: 30%;
		margin-left: 20px;
	}
	main {
		width: 60%;
		margin-left: 30%;
	}
}

@media screen and (min-width: 1024px) {
	header {
		background:url(img/logo.jpg) no-repeat
		transform: scale(); 
		min-height: 360px;
	}
	
}
@media screen and (min-width: 1200px) {
	 #h1container-desktop {
		display: block;
	 }
	 #h1container-mobile {
		display: none;
	 }
	
	 aside {
		width: 220px;
	 }
	 main {
		width: 70%;
		margin-left: 25%;
	 }
	 p {
		max-width: 75ch;
	 }
	 .bildImFliesstext {
		width: 30%;
 }